LibItsIpv6OverGeoNetworking_Encdec.cc File Reference
`#include "LibItsIpv6OverGeoNetworking_EncdecDeclarations.hh"`

## Namespaces

| LibItsIpv6OverGeoNetworking__EncdecDeclarations

## Functions

BITSTRING | LibItsIpv6OverGeoNetworking__EncdecDeclarations::fx__enc__Ipv6Packet (const LibItsIpv6OverGeoNetworking__TypesAndValues::Ipv6Packet &p)
INTEGER | LibItsIpv6OverGeoNetworking__EncdecDeclarations::fx__dec__Ipv6Packet (BITSTRING &b, LibItsIpv6OverGeoNetworking__TypesAndValues::Ipv6Packet &p)